name: "Androgyne Kitty"
sources:
  - name: "CyberPon3"
    link: "https://twitter.com/CyberPon3"
  - name: "Noto Emoji"
    link: "https://github.com/googlefonts/noto-emoji/blob/f2a4f72b/svg/emoji_u1f408.svg"
license: "Apache License 2.0"
tags:
  - "cat"
  - "kitty"
  - "kitten"
  - "meow"
  - "🐱"
  - "🐈"
  - "androgyne"
  - "androgynous"
  - "andro"
